<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Intro to CSS & CSS Selectors</title>

		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<!-- Internal CSS -->
		<!-- <style>
			/*
				element {
					property: value;
				}
			*/
			body {
				background-color: lightblue;
			}

			p {
				background-color: coral;
				font-size: 50px;
			}

			span {
				color: darkgreen;
				background-color: lightpink;
			}
		</style> -->


		<!-- Inline CSS -->
			<!-- style="property:value;" -->
		<!-- <p style="background-color: coral; font-size: 50px;">Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam, cumque <span style="color: darkgreen; background-color: lightpink; font-size: 75px;">consectetur</span> debitis, magni sint eius illo molestias nemo esse provident aperiam earum consequatur necessitatibus. Exercitationem similique architecto eaque nihil. Ut.</p> -->


		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam, cumque <span>consectetur</span> debitis, magni sint eius illo molestias nemo esse provident aperiam earum consequatur necessitatibus. Exercitationem similique architecto eaque nihil. Ut.</p>


		<h1 id="greeting">Hello World!</h1>

		<h2 class="welcome">Welcome to Zuitt!</h2>

		<form>
			<label>First name:</label>
			<input type="text">

			<br>

			<label>Last name:</label>
			<input type="text">

			<br>
			
			<label>Email:</label>
			<input type="email">

			<br>
			
			<label>Password:</label>
			<input type="password">

			<br>
			
			<button>Submit</button>
		</form>

		<br>
		<section>Sample</section>
		<section>Another Sample</section>

		<br>
		<br>

		<div class="welcome">My name is Joy!</div>


		<!-- CSS Selector Combinators -->

		<div id="parent">
			<p>First Paragraph</p>
			<p>Second Paragraph</p>
			<section>
				<p>Third Paragraph</p>
				<p>sample paragraph</p>
			</section>
		</div>

		<p>Fourth Paragraph</p>
		<p>Fifth Paragraph</p>

		<div>
			<p>Sixth Paragraph</p>
			<p>Seventh Paragraph</p>
		</div>

		<div>
			<p>Eighth Paragraph</p>
			<p>Ninth Paragraph</p>
			<p>sample paragraph</p>
			<section>
				<p>another sample</p>
			</section>
		</div>

		



		<div style="margin-top: 150px;"></div>
	</body>
</html>